declare_plugin("Sinpo Class by tripod3",

{
image     	 = "none.jpg",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Sinpo Class"),
version		 = "1.0",		 
state		 = "installed",
info		 = _("None"),

encyclopedia_path = current_mod_path .. '/Encyclopedia',
})


mount_vfs_model_path	(current_mod_path.."/Shapes/")
mount_vfs_texture_path  (current_mod_path.."/Textures/sinpo_textures.zip")


dofile(current_mod_path..'/Database/Weapons/KN11.lua')
dofile(current_mod_path..'/Database/Navy/SinpoB.lua')

plugin_done()
 
